/* CSS Document */
body {font-size:16px; font-family: 'Roboto', sans-serif;color:#3E3E3E;font-weight:300;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {text-decoration:underline;color:#1983CC;}
a:hover {color:#000;text-decoration:underline;}
a:active, a:focus { outline:none !important; }
h1, .h1 {font-size:36px;color:#1D9599;margin-bottom:15px;margin-top:0px; font-weight:300; line-height:120%;}
h2, .h2 {font-size:30px;color:#444; font-weight:300; margin-top:25px;}
h3, .h3 {color:#333; font-size:24px; font-weight:300;}
h4, .h4 {color:#222;  font-size:18px; margin-top:15px;}

blockquote {border-left:none; position:relative;padding:30px 0 20px 70px;border-top:#EEE 1px solid;display:block;clear:both;margin-top:10px;}
blockquote:before {content: "\f10d"; font-family: FontAwesome;font-size:44px;left:0;top:20px;position:absolute;color:#EEE;}
blockquote p {font-size:16px; line-height:160%;}
blockquote p span.name {font-weight:bold;color:#1D9599;}


.glow {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.donscroll {display:none;}
iframe {max-width:100%;}
.thumbnail {border:none;}
.lead {line-height:130% !important; font-style:italic;}
.top5 { margin-top:5px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top20 { margin-top:20px; }
.top30 { margin-top:30px; }
.bottom25 {margin-bottom:25px;}
.color {color:#A5A415;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Roboto', sans-serif;}
.alert-info {padding:8px;background-color:#144568; margin-bottom:10px;border-radius: 4px;}
.fb-like {float:right;width:auto;height:20px;margin-top:22px;margin-left:10px;overflow:hidden;}
p.alert {padding-top:7px;padding-left:10px;padding-bottom:7px;font-size:14px;line-height:120% !important;margin-bottom:9px;}

#mc_embed_signup .mc-field-group .asterisk {top:42px !important;}

/*Buttons*/
.btn-default, .button {border:none;background:#1D9599;padding:15px 25px; font-size:15px;font-weight:900; color:#FFF; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); text-transform:uppercase;}
.btn-default:hover, .button:hover, .btn-default:focus, .button:focus {background:#444444;color:#FFF;}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {background:#444444;color:#FFF;}
.btn-newsletter {border:none;background:#FFF;padding:5px 12px; font-size:13px;font-weight:500; color:#444;border-radius:3px;font-weight:700;}
.btn-newsletter:hover, .btn-newsletter:focus, .btn-newsletter:active {color:#1D9599;}

.btn-special, .btn-green {background:#5eb11b;}
.btn-special:hover, .btn-green:hover {background:#444444;}
.btn-order, .btn-red {background: #EA0000;}
.btn-order:hover, .btn-red:hover, .btn-order:focus, .btn-red:focus, .btn-order:active, .btn-red:active {background:#5eb11b;}
.btn-phone {padding:7px 20px; border-radius:5px;margin-bottom:20px;}

.form-control {padding:6px 10px;height:32px;}
.form-group {}

.country-switcher .btn-default {height:34px;padding: 0 15px;margin:0;float:left;text-transform:none;box-shadow:none;-webkit-box-shadow:none; -moz-box-shadow:none;background:#444444;}
.top-btn-group {float:right;}
.top-btn-group span.flag {padding-right:5px;}


/*wraps*/
.wrap {width:100%;float:left;}
.wrap-in {width:100%;max-width:1140px;margin:0 auto;}

.wrap-top {background:#65D7C9;color:#FFF;font-size:16px; padding:0px 0;}
.wrap-head {background:#FFF;}
.fixedHeader {top:0px; position:fixed;z-index:960;}
.wrap-title {position:relative;background:#F7FBFE;}
.wrap-content {padding:50px 0 80px; min-height:300px; background: url(images/shadow-slider.png) center top no-repeat;border-top:#DDD 1px solid;}
.home-content {background-color:#454545;color:#FFF;padding:40px 0 30px;min-height:50px;font-size:20px;background-image:none;border:none;}
.home-content h1 {color:#65D7C9;margin:0;font-weight:300;}
.home-content h1 strong {color:#FFF;}
.wrap-product-info {background:#B1E7D9; padding:0px;color:#1D9599;}
.wrap-cta {background:#44C0B0;}
.wrap-footer-top {color:#CCC;background:#454545; font-size:13px; line-height:135%; padding:40px 0 30px;}
.wrap-footer-btm {background:#373737;color:#CCC;font-size:12px;line-height:66px;}
.wrap-testimonials {padding:60px 0 60px;color:#171717; background: url(images/bg-testimonials.jpg) center center no-repeat;}
.wrap-banners {padding:50px 0;}

.wrap-testimonials h2 {font-size:36px;color:#1D9599;margin:0 0 15px;}
.wrap-testimonials h2 span {font-weight:700;color:#65D7C9;}
.testimonials-right {font-style:italic;color:#787878}
.testimonials-right button {margin-top:15px;}
.review-author {color:#1D9599}

.wrap-top {margin:0;padding:0; line-height:34px; letter-spacing:0.2px;}
.top-left {line-height:34px;color:#3C3C3D;font-weight:400;font-size:12px;text-transform:uppercase;}
.top-left img {padding:9px 0;}
.tooltip {text-transform: none;font-size:12px;line-height:130%;}
.tooltip-inner {padding:10px;}
.top-right {line-height:34px;font-weight:900;color:#FFF; text-align:right;font-size:20px;}
.top-right i {color:#1D9599;}
.wrap-top a, .wrap-top a:link, .wrap-top a:visited .wrap-top a:hover {}

/*wrap-cta*/
.wrap-cta .wrap-in {position:relative;padding:40px 0;}
.wrap-cta h2 {margin-top:0px;margin-bottom:0px;color:#FFF;font-size:20px; font-weight:300;}
.wrap-cta a {text-decoration:none;}

.wrap-banners h3 {font-size:24px;color:#0E6C70}
.banners {}
.banner {width:33%; padding:10px 15px;text-align:center;float:left;}
.banner-image {position:relative;margin-bottom:6px;}
.banner-image img {width:100%}
.banner-image img.banner-arrow {right:0;bottom:0;position:absolute;width:auto;}
.wrap-banners h3 a, .wrap-banners h3 a:link, .wrap-banners h3 a:visited {text-decoration:none;color:#0E6C70}
.wrap-banners h3 a:hover {text-decoration:underline;}

.logo {z-index:999;}
.logo img {max-width:100%; height:auto; padding:28px 0 28px; }
.header-right {}

.container_content p, .container_content li {line-height:160%; letter-spacing:0.2px;list-style:none; }
.container_content li:before {content: "\f054"; font-family: FontAwesome;font-size:12px;width:15px;margin-left:-15px;display:inline-block;color:#00A7CB;}
.container_content .btn-default {margin:10px 0 15px;}
.entry-summary ul {padding-left:15px;}

.product-info-left {padding-top:50px;padding-bottom:50px;}
.product-info-left h2 {font-size:36px;font-weight:700;color:#FFF;margin-bottom:20px;}
.product-info-left p {margin-bottom:25px;}
.product-info-left h2 span {font-weight:300;color:#1D9599; text-transform:uppercase;}
.product-info-right {position:relative;}
.product-info-phone {font-size:24px;font-weight:700;margin-left:15px;color:#FFF;vertical-align:middle;}
.product-info-phone i {color:#1D9599;}
.product-info-slider {background:#66d8c9;width:329px;height:329px;border-radius:180px;top:-50px;left:0;possition:absolute;font-size:20px;font-weight:300;color:#0F7B7F; text-align:center;position:relative;max-width:100%;}
.product-info-num {position:absolute;width:89px;height:89px;background:#C9EDE5;color:#FFF;font-weight:700;font-size:55px;border-radius:50px;top:0px;left:0px;}
.product-info-item {padding:100px 40px 15px;}
.product-info-slider strong {font-weight:700;color:#FFF;}
img.info-expert {bottom:-40px;position:absolute;right:20px;}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle .icon-bar {background:#65D7C9;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {line-height:21px;margin-left:1px;}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:0px 0px 0px 12px;text-decoration:none; line-height:110px;background:transparent;color:#404041; font-size:14px;font-weight:700; text-transform:uppercase;}
.navbar-default .navbar-nav > li > a:first-child {/*border:none;*/}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color: transparent;color:#1D9599;  text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color:transparent;color:#1D9599;position:relative;text-decoration:none;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background: transparent; color:#FFF;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;}
.navbar-default .navbar-right .form-control {height:38px;margin-top:4px;background:#8BB827;color:#FFF;border:none;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-default .navbar-right .form-control:focus {box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);}
.navbar-default .navbar-right .form-control:after { content: "\f0a9"; font-family: FontAwesome;font-size:180%;position:absolute; right:5px;top:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#ADC312;}

.navbar-right .dropdown-menu {left:auto;right:0;border-top:none;}
.dropdown-menu {background-color:#FFF;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175);}
.dropdown-menu > li > a {padding:8px 20px; font-size:13px; font-weight:700;text-decoration:none;color:#171717;border-top:#EFEFEF 1px solid; min-width:250px;}
.navbar-nav > li > .dropdown-menu {margin-top:-1px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:#FFF; color:#1D9599;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:#FFF; color:#1D9599;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

.dropdown-menu {left:auto;right:15px;border-top:none;text-align:left;}
.dropdown-menu span.flag {float:right;}

/*slider*/
.slider-text-box {width:100%;position:absolute;left:0;bottom:50px;}
.slider-text-box-in {font-size:16px;}
.slider-text-box-in h2 {color:#1D9599;margin-top:0px;font-size:40px; font-weight:300;margin-bottom:12px; /*text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);*/}
.slider-text-box-in p {font-size:18px;}
.slider-text-box-in button {margin-top:8px;margin-right:10px;}
.wrap-title img.slide {height:414px;left: 50%;margin-left:-900px;position: relative;width:1800px; min-width:1800px;}
/*.wrap-title-sub img.slide {top:-116px;}*/
.slider-shadow {position:absolute;left:50%;top:0;margin-left:-800px;}
.slider-text {padding:10px 5% 10px 18%;}

/*footer*/
.footer-top-row {position:relative}
.footer-top-img {position:absolute;right:0;bottom:0px;}
.wrap-footer-top h3 {color:#FFF; font-weight:700; font-size:20px;margin-bottom:20px;}
.wrap-footer-top h4 {color:#FFF; font-weight:700; font-size:22px;margin-bottom:10px;}
.wrap-footer-top p {margin-bottom:9px;}
.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:#45C1B1; text-decoration:none;}
.wrap-footer-btm a:link, .wrap-footer-btm a:visited, .wrap-footer-btm a:hover {color:#CCC; text-decoration:none;}
.wrap-footer-top a:hover, .wrap-footer-btm a:hover {color:#FFF;}

.footer-top-a {}

.footer-top-b ul {list-style:none; padding:0;}
.footer-top-b ul li {padding:7px 0 7px 0px;}
.footer-top-b ul li:before {content: "\f0da"; font-family: FontAwesome;font-size:13px;width:25px;margin-left:15px;display:inline-block;color:#CCC;}

.footer-top-c {padding-top:20px;}
.footer-top-c p.cinfo {padding: 0 0 5px;}
.footer-top-c p.cinfo span {display:inline-block;width:20px;color:#FFF;font-weight:bold;}

.footer-btm-left {padding-top:18px}
.footer-btm-right {text-align:right;font-size:13px;}
.footer-btm-right strong {color:#45C1B1;}
.wrap-footer-btm p {margin:0;}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:0 15px 5px 0;}
.alignright {float:right; margin:0 0px 5px 15px;}

#captcha {border: #CCC 1px solid; border-left:none;background:#EEE;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}
.captcha-field {width:80px;display:inline-block;}

/*.navbar-nav.navbar-right:last-child {margin-right:0px;}*/

#back-top {position: fixed;bottom: 20px;right:30px; z-index:998;}
#back-top a {width: 50px; display: block; text-align: center;}
#back-top span {width: 50px; height: 50px; display: block; background:url(images/button-top.png) center center no-repeat}
#back-top a:hover span {}
.main-wrap {overflow:hidden;}

@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.navbar-default .navbar-nav > li > a {padding:0px 0px 0px 8px;font-size:12px;}
.wrap-in {width:96%;margin:0 auto;}
img.info-expert {right:0px;}
}
@media(max-width:992px){
.navbar-default .navbar-nav > li > a {padding:0px 0px 0px 4px;font-size:9px;}
.wrap-title img.slide {}
.footer-btm-mid {text-align:right;}
.footer-btm-right {text-align:center;}
.footer-top-img {display:none;}
.footer-top-c {padding-top:0px;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-title img.slide {}
.slider-text {padding:15px;}
.header-right {/*z-index:1100;*/}
.navbar-collapse {padding-left:15px; padding-right:15px;}
.navbar-brand {display:block;}
.logo {text-align:center !important;}
.logo img {max-width:90%; height:auto;margin-left:0px;padding-top:15px;padding-bottom:15px;}
.form-control {margin-bottom:8px;}
.header-right {max-height: none;}
.navbar-default {background:url(images/black-overlay.png) repeat;}
.navbar-nav {}
.navbar-default .navbar-nav > li {margin-left:0px; margin-right:-15px;}
.navbar-default .navbar-nav > li > a {padding-top:3px;padding-bottom:3px;text-decoration:none; line-height:34px;border-top:#000 1px solid;font-size:15px;color:#FFF;width:100%;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before {display:none;}
.navbar-right .dropdown-menu {border:#333 1px solid; border-top:none;right:0px; width:80%; margin:0 10%;}
.footer-btm-left {text-align:left; padding-bottom:7px;line-height:120%;}

.footer-top-a, .footer-top-b, .footer-top-c, .footer-top-d {padding: 10px 15px;}
.wrap-footer-btm {padding:15px 0;}
.wrap-top {line-height:120%; padding:0px 0; text-align:left;}
.top-left i {padding-left:10px;}
.wrap-head .wrap-in {width:100%;}
.wrap-testimonials {background-image:none; text-align: center;}
.testimonials-right {margin-top:15px;}
.banner {width:100%;}
#back-top {position: fixed;bottom: 20px;right:20px;}
.wrap-footer-top h3 {margin-top:10px;margin-bottom:10px;}
.footer-btm-right, .footer-btm-mid, .footer-btm-left {text-align:center; line-height:130%;}
.product-info-slider {top:-20px;left:0;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:13px;}
.g-container {max-width:300px;}
}
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
.slider-text-box-in h2 {font-size:30px;}
.slider-text-box-in p {font-size:16px;}
}
@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {
.title-text {margin-left:-30%;width:80%;}
.slider-text-box {bottom:25px;}
img.info-expert {display:none;}
.product-info-phone {clear:both;display:block;padding-top:8px;}
}

@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
.footer-top-c img {display:block;clear:both;float:none !important;padding-bottom:8px;}	
}